extends ./layout.pug

block content
    h1 Bienvenue dans l'espace administrateur.
    p pour vous connecter remplissez les champs demandés.
        section
            form(action="/admin/post/connexion", method="post")
                div
                    label(for="login") Votre login
                    input(type="text", name="login" ,id="login") 
                div
                    label(for="mdp") Votre mot de passe
                    input(type="password", name="mdp" ,id="mdp")
                div
                    button(type="submit") Valider
                

    a(href="/admin/reaload")
        p Mot de passe oublié
    a(href="/admin/inscription")
        p Inscription 
    a(href="/")
        p Retour à l'espace utilisateur